from random import *

def X():
    a=randint(1,10)
    if a<=3:
        x=1
    if a>=4 and a<=8:
        x=2
    if a>=9:
        x=3
    return x

def D(n):
    s=0
    for j in range(n):
        s=s+X()
    m=s/n
    d=abs(m-e)
    return d

